1.1=Caption=春節,isLunar=1
1.15=Caption=元宵節,isLunar=1,Icon=15
5.5=Caption=端午節,Icon=14,isLunar=1
7.7=Caption=七夕節,isLunar=1
8.15=Caption=中秋節,isLunar=1
9.9=Caption=重陽節,isLunar=1
12.8=Caption=臘八節,isLunar=1
12.23=Caption=小年,isLunar=1
12.30=Caption=除夕,isLunar=1

1.1=Caption=元旦,Icon=16
2.14=Caption=情人節,Icon=0
3.8=Caption=國際勞動婦女節,StartYear=1910,Icon=18
3.12=Caption=中國植樹節,StartYear=1979,Icon=9
4.1=Caption=國際愚人節,StartYear=1564,Icon=13
4.5=Caption=清明節
5.1=Caption=國際勞動節,StartYear=1889
5.4=Caption=五四青年節,StartYear=1939
5=Week=2,Day=7,Caption=母親節,StartYear=1914
6.1=Caption=國際兒童節,StartYear=1949,Icon=5
6=Week=3,Day=7,Caption=父親節,StartYear=1910
7.1=Caption=中國建黨節,StartYear=1921
7.1=Caption=香港回歸,StartYear=1997
8.1=Caption=中國建軍節,StartYear=1927
9.10=Caption=中國教師節,StartYear=1985,Icon=21
9.18=Caption=九﹒一八事變(中國國恥日),StartYear=1931
9.28=Caption=孔子誕辰,StartYear=-551
10.1=Caption=國慶節,StartYear=1949
10.31=Caption=萬聖節
11=Week=4,Day=4,Caption=感恩節,StartYear=1901
12.12=Caption=西安事變紀念日,StartYear=1936
12.13=Caption=南京大屠殺紀念日,StartYear=1937
12.24=Caption=平安夜
12.25=Caption=聖誕節,Icon=6
12.26=Caption=毛澤東誕辰,StartYear=1893

2.2=Caption=世界濕地日,Enabled=0
2.7=Caption=國際聲援南非日,StartYear=1964,Enabled=0
2.10=Caption=國際氣象節,Enabled=0
2.15=Caption=中國12億人口日,StartYear=1995,Enabled=0
2.21=Caption=反對殖民制度斗爭日,StartYear=1949,Enabled=0
2.24=Caption=第三世界青年日,Enabled=0
2.28=Caption=世界居住條件調查日,Enabled=0
3.1=Caption=國際海豹日,StartYear=1983,Enabled=0
3.3=Caption=全國愛耳日,StartYear=2000,Enabled=0
3.5=Caption=中國青年志愿者服務日,Enabled=0
3.12=Caption=孫中山逝世,Enabled=0
3.14=Caption=國際警察日(節),Enabled=0
3.15=Caption=國際消費者權益日,StartYear=1983,Enabled=0
3.16=Caption=手拉手情系貧困小伙伴全國統一行動日,Enabled=0
3.17=Caption=國際航海日,Enabled=0
3.17=Caption=中國國醫節,StartYear=1929,Enabled=0
3.18=Caption=全國科技人才活動日,Enabled=0
3.21=Caption=世界林業節(世界森林日),StartYear=1972,Enabled=0
3.21=Caption=消除種族歧視國際日,StartYear=1976,Enabled=0
3.21=Caption=世界兒歌日,Enabled=0
3.21=Caption=世界睡眠日,Enabled=0
3.22=Caption=世界水日,StartYear=1993,Enabled=0
3.23=Caption=世界氣象日,StartYear=1950,Enabled=0
3.24=Caption=世界防治結核病日,StartYear=1996,Enabled=0
4.2=Caption=國際兒童圖書日,Enabled=0
4.7=Caption=世界衛生日,StartYear=1950,Enabled=0
4.21=Caption=全國企業家活動日,StartYear=1994,Enabled=0
4.22=Caption=世界地球日,StartYear=1970,Enabled=0
4.22=Caption=世界法律日,Enabled=0
4.23=Caption= 世界圖書和版權日,Enabled=0
4.24=Caption=世界青年反對殖民主義日,StartYear=1957,Enabled=0
4.24=Caption=亞非新聞工作者日,Enabled=0
4.25=Caption=全國預防接種宣傳日,StartYear=1986,Enabled=0
4.26=Caption=世界知識產權日,StartYear=2001,Enabled=0
4.27=Caption=聯誼城日,Enabled=0
4.30=Caption=全國交通安全反思日,Enabled=0
5.1=Caption=國際示威游行日,Enabled=0
5.3=Caption=世界哮喘日,Enabled=0
5.4=Caption=五四運動紀念日,StartYear=1919,Enabled=0
5.4=Caption=科技傳播日,Enabled=0
5.5=Caption=全國碘缺乏病防治日,StartYear=1994,Enabled=0
5.8=Caption=世界紅十字日,StartYear=1948,Icon=17,Enabled=0
5.8=Caption=世界微笑日,Enabled=0
5.12=Caption=國際護士節,StartYear=1912,Enabled=0
5.15=Caption=國際家庭(咨詢)日,StartYear=1994,Enabled=0
5.16=Caption=全國助殘日,Enabled=0
5.17=Caption=世界電信日,StartYear=1969,Enabled=0
5.18=Caption=國際博物館日,Enabled=0
5.20=Caption=全國母乳喂養宣傳日,StartYear=1990,Enabled=0
5.20=Caption=中國學生營養日,StartYear=1990,Enabled=0
5.22=Caption=國際生物多樣性日,StartYear=1994,Enabled=0
5.26=Caption=世界向人體條件挑戰日,StartYear=1993,Enabled=0
5.30=Caption=五卅反對帝國主義運動紀念日,StartYear=1925,Enabled=0
5.31=Caption=世界無煙日,StartYear=1988,Enabled=0
6.5=Caption=世界環境日,StartYear=1974,Enabled=0
6.6=Caption=全國愛眼日,StartYear=1996,Enabled=0
6.11=Caption=中國人口日,Enabled=0
6.17=Caption=世界防止荒漠化和干旱日,Enabled=0
6.20=Caption=世界難民日,StartYear=2001,Enabled=0
6.22=Caption=中國兒童慈善活動日,Enabled=0
6.23=Caption=國際奧林匹克日,StartYear=1894,Enabled=0
6.23=Caption=世界手球日,Enabled=0
6.25=Caption=全國土地日,StartYear=1991,Enabled=0
6.26=Caption=國際禁毒日(國際反毒品日),StartYear=1987,Enabled=0
6.26=Caption=國際憲章日(聯合國憲章日) ,Enabled=0
6.30=Caption=世界青年聯歡節,Enabled=0
7.1=Caption=國際建筑日,StartYear=1985,Enabled=0
7.1=Caption=亞洲“三十億人口日” ,StartYear=1988,Enabled=0
7.2=Caption=國際體育記者日,Enabled=0
7.7=Caption=七七事變,StartYear=1937,Enabled=0
7.7=Caption=中國人民抗日戰爭紀念日,StartYear=1937,Enabled=0
7.11=Caption=世界(50億)人口日,StartYear=1988,Enabled=0
7.26=Caption=世界語(言)創立日,Enabled=0
7.28=Caption=第一次世界大戰爆發,StartYear=1914,Enabled=0
7.30=Caption=非洲婦女日,Enabled=0
8.6=Caption=國際電影節,StartYear=1932,Enabled=0
8.8=Caption=中國男子節(爸爸節),StartYear=1988,Enabled=0
8.13=Caption=國際左撇子日,StartYear=1976,Enabled=0
8.15=Caption=日本正式宣布無條件投降日,StartYear=1945,Enabled=0
8.26=Caption=全國律師咨詢日,StartYear=1993,Enabled=0
9.3=Caption=中國抗日戰爭勝利紀念日,StartYear=1945,Enabled=0
9.8=Caption=國際新聞工作者(團結)日,StartYear=1958,Enabled=0
9.8=Caption=世界掃盲日,StartYear=1966,Enabled=0
9.9=Caption=毛澤東逝世,StartYear=1976,Enabled=0
9.14=Caption=世界清潔地球日,Enabled=0
9.16=Caption=國際臭氧層保護日,StartYear=1987,Enabled=0
9.20=Caption=全國愛牙日,StartYear=1989,Enabled=0
9.21=Caption=國際和平日,StartYear=2002,Enabled=0
9.27=Caption=世界旅游日,StartYear=1980,Enabled=0
10.1=Caption=國際音樂日,StartYear=1980,Enabled=0
10.1=Caption=國際老人節,StartYear=1990,Enabled=0
10.2=Caption=國際和平(與民主自由)斗爭日,StartYear=1949,Enabled=0
10.4=Caption=世界動物日,StartYear=1949,Enabled=0
10.8=Caption=全國高血壓日,StartYear=1998,Enabled=0
10.8=Caption=世界視覺日,Enabled=0
10.9=Caption=世界郵政日(萬國郵聯日),StartYear=1969,Enabled=0
10.10=Caption=辛亥革命紀念日,StartYear=1911,Enabled=0
10.10=Caption=世界居室衛生日,Enabled=0
10.10=Caption=世界精神衛生日,StartYear=1992,Enabled=0
10.11=Caption=聲援南非政治犯日,Enabled=0
10.13=Caption=中國少年先鋒隊誕辰日,StartYear=1949,Enabled=0
10.13=Caption=世界保健日,Enabled=0
10.13=Caption=國際教師節,Enabled=0
10.13=Caption=采用格林威治時間為國際標准時間日,StartYear=1884,Enabled=0
10.14=Caption=世界標准日,StartYear=1969,Enabled=0
10.15=Caption=國際盲人節(白手杖節),StartYear=1984,Enabled=0
10.16=Caption=世界糧食日,StartYear=1979,Enabled=0
10.17=Caption=世界消除貧困日,Enabled=0
10.22=Caption=世界傳統醫藥日,StartYear=1992,Enabled=0
10.24=Caption=聯合國日,StartYear=1945,Enabled=0
10.24=Caption=世界發展信息日,Enabled=0
10.28=Caption=世界男性健康日,StartYear=2000,Enabled=0
10.31=Caption=世界勤儉日,Enabled=0
11.7=Caption=十月社會主義革命紀念日,Enabled=0
11.8=Caption=中國記者節,StartYear=2000,Enabled=0
11.9=Caption=中國消防宣傳日(消防節),StartYear=1992,Enabled=0
11.10=Caption=世界青年節(日),StartYear=1946,Enabled=0
11.11=Caption=國際科學與和平周（本日所屬的一周）,Enabled=0
11.12=Caption=孫中山誕辰,StartYear=1866,Enabled=0
11.14=Caption=世界糖尿病日,Enabled=0
11.17=Caption=國際大學生節(國際學生日),StartYear=1946,Enabled=0
11.21=Caption=世界電視日,StartYear=1996,Enabled=0
11.21=Caption=世界問候日,StartYear=1973,Enabled=0
11.29=Caption=國際聲援巴勒斯坦人民國際日,Enabled=0
12.1=Caption=世界艾滋病日,StartYear=1988,Enabled=0
12.2=Caption=廢除一切形式奴役世界日,StartYear=1986,Enabled=0
12.3=Caption=世界殘疾人日,StartYear=1992,Enabled=0
12.4=Caption=中國法制宣傳日,StartYear=2001,Enabled=0
12.5=Caption=(經濟和社會發展)國際志愿人員日,StartYear=1985,Enabled=0
12.5=Caption=世界弱能人士日,Enabled=0
12.7=Caption=國際民航日,Enabled=0
12.8=Caption=國際兒童電視日,Enabled=0
12.9=Caption=一二﹒九運動紀念日,StartYear=1935,Enabled=0
12.9=Caption=世界足球日,StartYear=1995,Enabled=0
12.10=Caption=世界人權日,StartYear=1950,Enabled=0
12.11=Caption=世界防治哮喘日,StartYear=1998,Enabled=0
12.15=Caption=世界強化免疫日,Enabled=0
12.20=Caption=澳門回歸紀念日,StartYear=1999,Enabled=0
12.21=Caption=國際籃球日,Enabled=0

1=Week=1,Day=7,Caption=黑人日,Enabled=0
1=Week=5,Day=7,Caption=國際麻風節(世界防治麻風病日),StartYear=1954,Enabled=0
3=Week=5,Day=1,Caption=全國中小學生安全教育日,StartYear=1996,Enabled=0
4=Caption=全國愛國衛生運動月,Enabled=0
4=Caption=稅收宣傳月,Enabled=0
4=Week=3,Day=7,Caption=世界兒童日,StartYear=1986,Enabled=0
4=Week=5,Day=3,Caption=秘書節,Enabled=0
5=Week=2,Day=7,Caption=救助貧困母親日,StartYear=1997,Enabled=0
5=Week=3,Day=2,Caption=國際牛奶日,StartYear=1961,Enabled=0
5=Week=3,Day=7,Caption=全國助殘日,StartYear=1990,Enabled=0
7=Week=1,Day=6,Caption=國際合作節,Enabled=0
9=Week=3,Day=2,Caption=國際和平日,StartYear=1981,EndYear=2001,Enabled=0
9=Week=3,Day=6,Caption=全民國防教育日,StartYear=2001,Enabled=0
9=Week=4,Day=7,Caption=國際聾人節,StartYear=1958,Enabled=0
9=Week=5,Day=7,Caption=世界心臟日,StartYear=2000,Enabled=0
9=Week=5,Day=7,Caption=世界海事日,StartYear=2000,Enabled=0
10=Week=1,Day=1,Caption=國際住房日,StartYear=1982,Enabled=0
10=Week=2,Day=3,Caption=國際減輕自然災害日,StartYear=1990,Enabled=0
12=Week=2,Day=7,Caption=國際兒童電視廣播日,Enabled=0

1.3=Caption=車公誕,isLunar=1,Enabled=0
1.9=Caption=玉帝誕,isLunar=1,Enabled=0
1.16=Caption=頭牙,isLunar=1,Enabled=0
1.26=Caption=觀音開庫,isLunar=1,Enabled=0
2.2=Caption=土地誕,isLunar=1,Enabled=0
2.13=Caption=洪聖誕,isLunar=1,Enabled=0
2.19=Caption=觀音誕(2月),isLunar=1,Enabled=0
3.3=Caption=北帝誕,isLunar=1,Enabled=0
3.23=Caption=媽祖誕,isLunar=1,Enabled=0
4.8=Caption=浴佛節,isLunar=1,Enabled=0
5.8=Caption=龍母誕,isLunar=1,Enabled=0
5.13=Caption=關帝誕,isLunar=1,Enabled=0
6.13=Caption=魯班誕,isLunar=1,Enabled=0
6.15=Caption=半年節,isLunar=1,Enabled=0
6.16=Caption=侯王誕,isLunar=1,Enabled=0
6.19=Caption=觀音誕(6月),isLunar=1,Enabled=0
7.1=Caption=開息門,isLunar=1,Enabled=0
7.14=Caption=盂蘭節,isLunar=1,Enabled=0
7.15=Caption=中元節,isLunar=1,Enabled=0
7.30=Caption=關鬼門,isLunar=1,Enabled=0
8.3=Caption=灶君誕,isLunar=1,Enabled=0
8.27=Caption=孔聖誕,isLunar=1,Enabled=0
9.9=Caption=中國老年節(義務助老活動日), StartYear=1989,isLunar=1,Enabled=0
10.15=Caption=下元節,isLunar=1,Enabled=0
12.16=Caption=尾牙,isLunar=1,Enabled=0
12.24=Caption=送神日,isLunar=1,Enabled=0
